Server startet nicht

Aus gegebenem Anlass: Sichert eure Backupcodes wenn ihr die Zwei-Faktor-Authentifizierung aktiviert habt!

Infos dazu findet ihr nochmal hier

  • Guten Tag,


    Der Server startet unbekannterweise nicht und benötige Unterstützung.


    Ich habe schon einiges installiert jedoch keine Behebung.


    Würde mich um eine positive Antwort freuen. :=)


    MfG,


    Aurax

    • Loading plugin: mysql
    • Failed.

    MySQL Plugin wird nicht geladen.


    • Loading plugin: filemanager
    • Failed.

    FileManager Plugin wird nicht geladen.


    Zeig mal dein Plugins Verzeichnis.


    Und schau mal nach welche MySQL Version du verwendest, dies findest du in den Oberen Zeilen der a_mysql.inc die Datei findest du unter „ScriptDir/pawno/includes/„.

    Du willst mich kennenlernen? Kauf mein Buch, Bia*ch!

    Hab kein Buch lol


  • https://ibb.co/m6mh6cq


    * MySQL plugin R41-4

  • https://github.com/pBlueG/SA-M…1-4/mysql-R41-4-win32.zip


    Einmal herunterladen .inc und .dll ersetzte, und Gamemode Compilen.


    In der Server.cfg „filemanager“ durch „FileManager“ ersetzen.

    Du willst mich kennenlernen? Kauf mein Buch, Bia*ch!

    Hab kein Buch lol

  • Ja, das Script zeigt aufeinmal mehrere Error's an - was davor nicht so war.



    [17:22:20] Loading plugin: mysql

    [17:22:20] Failed.


    Weiterhin besteht das Problem.

  • Dann ist das Gamemode nicht in R41-4 geschrieben worden, jetzt herauszufinden in welcher Version es geschrieben ist kann man nicht so einfach sagen( ich persönlich. Jeffry oder Kaliber könnten dir anhand der Funktionen sagen in welcher Version es geschrieben ist) um welches Gamemode handelt es sich? Hast du ein Link?

    Du willst mich kennenlernen? Kauf mein Buch, Bia*ch!

    Hab kein Buch lol

  • Dann ist das Gamemode nicht in R41-4 geschrieben worden, jetzt herauszufinden in welcher Version es geschrieben ist kann man nicht so einfach sagen( ich persönlich. Jeffry oder Kaliber könnten dir anhand der Funktionen sagen in welcher Version es geschrieben ist) um welches Gamemode handelt es sich? Hast du ein Link?

    also die mysql version ist R8 wenn ich mich nicht täusche und es handelt sich wahrscheinlich um das NRP Script (wenn ich mich nicht täusche) was es hier vor kurzen zum downloaden gab

    Dateien


    Waynee Family Gründer


    Inhaber: [LDT]Lebe dein Traum SAMP

    Wen 2021 Arthur denkt das er mit Klagen, Leute abhalten kann das NRP Script das öffenltich zum runterladen ist zu nutzen, Hat die Kontrolle über sein Leben verloren.

    Wer 2020 die Hoffnung hat, dass NRP gut ist und noch drauf spielt hat die Kontrolle über sein Leben verloren.

    Wer 2020 noch Geld für nicht einzigartige SAMP Scripts/Server ausgibt hat die Kontrolle über sein Gehirn verloren.

  • also die mysql version ist R8 wenn ich mich nicht täusche und es handelt sich wahrscheinlich um das NRP Script was es hier vor kurzen zum downloaden gab

    Aurax versucht es damit 😂

    Du willst mich kennenlernen? Kauf mein Buch, Bia*ch!

    Hab kein Buch lol

  • Aurax versucht es damit 😂

    Danke, hat halbwegs funktioniert.


  • Beitrag von Maxi_Waynee ()

    Dieser Beitrag wurde vom Autor gelöscht ().
  • Beitrag von Maho ()

    Dieser Beitrag wurde vom Autor aus folgendem Grund gelöscht: . ().
  • Beitrag von Kasakow ()

    Dieser Beitrag wurde vom Autor aus folgendem Grund gelöscht: ups ().
  • /pawno/includes/a_mysql.inc -> steht im Include geschrieben die Version.


    // was heist halbwegs?



    Und schau mal nach welche MySQL Version du verwendest, dies findest du in den Oberen Zeilen der a_mysql.inc die Datei findest du unter „ScriptDir/pawno/includes/„.

    Du willst mich kennenlernen? Kauf mein Buch, Bia*ch!

    Hab kein Buch lol

  • Jeffry oder Kaliber könnten dir anhand der Funktionen sagen in welcher Version es geschrieben ist

    Auch nicht wirklich, es lässt sich häufig nur eingrenzen.

    Wie man die richtige Version ausließt, hast du und Kasakow richtig beschrieben.


    Aurax: Lese die MySQL Plugin Version aus, wie oben beschrieben. Zudem scheint dir mindestens noch das Memory Plugin zu fehlen:

    https://github.com/BigETI/pawn-memory


    Dazu kommt, dass du den Server mit 0.3.7 R2 startest, im Script jedoch Funktionen von mindestens 0.3.DL R1 genutzt werden, das geht also nicht.


    Eine Anmerkung: Bitte lade nicht einfach nur irgendeinen Script herunter, von dem du nichts weißt und auch keinerlei technische Informationen hast, der zudem nicht vollständig alle Plugins (etc.) enthält. Selbst wenn der Server irgendwann starten sollte, wie willst du den Server administrieren?

    1WV8i3b.png

  • Aurax: Lese die MySQL Plugin Version aus, wie oben beschrieben. Zudem scheint dir mindestens noch das Memory Plugin zu fehlen:

    https://github.com/BigETI/pawn-memory


    Habe ihm geholfen,

    Es ist die R8 haben es heruntergeladen "mysql-r8-googlerev5".

    Memory Plugin auch.


    Dennoch zeigt die Console, wie auch bei allen andern mysql plugins das Funktionen fehlen:


    Daher war meine vermutung AIO zu installieren doch dazu ist es nicht gekommen, weil ich leider Offline musste.

    Könnte es denn daran liegen?


    Dazu kommt, dass du den Server mit 0.3.7 R2 startest, im Script jedoch Funktionen von mindestens 0.3.DL R1 genutzt werden, das geht also nicht.

    Es gibt im Script eine Define ob der Server auf 0.3DL laufen soll, dies sah so aus es wäre es für Test zwecke daher habe ich die Define rausgenommen, heißt keine 0.3DL Funktionen werden aufgerufen.



    Eine Anmerkung: Bitte lade nicht einfach nur irgendeinen Script herunter, von dem du nichts weißt und auch keinerlei technische Informationen hast, der zudem nicht vollständig alle Plugins (etc.) enthält. Selbst wenn der Server irgendwann starten sollte, wie willst du den Server administrieren?

    Es war alles verfügbar, leider nur für Linux.

    Du willst mich kennenlernen? Kauf mein Buch, Bia*ch!

    Hab kein Buch lol

  • Man muss sich etwas damit beschäftigen die Plugins für Windows rauszusuchen. Ich habe die Versionen festgestellt indem ich mir die Includes geöffnet habe die verwendet werden und da steht meistens auch eine Version drin. Aber dadurch das du wohl keinerlei Erfahrung hast, würde ich das Script in Ruhe lassen, weil es sehr umfangreich ist. Selbst wenn du den Server zum laufen bekommst, muss du noch so viele Sachen anpassen und einstellen damit die Systeme ordentlich laufen.

  • Du musst schon lesen, ich habe ihm geholfen und wir haben zsm alle Plugins für Windoof gefunden, dennoch erscheint die Fehlermeldung daher vermute ich das es an seinem Rechner liegen könnte. Weil es umfangreich ist soll er es sein lassen, was ist das für ein Argument? Außerdem weißt du ja nicht mal, was er damit anstellen möchte.


    Wenn dein Auto Probleme macht, wird die Werkstatt sicherlich auch nicht sagen „ach komm lass das Autofahren sein, mach erst deine KFZ Ausbildung“ sry aber genau das hast du gerade „Unnötig“ geschrieben.

    Du willst mich kennenlernen? Kauf mein Buch, Bia*ch!

    Hab kein Buch lol